<app-sidebar-invitation [invitation]="invitation" *ngIf="invitation"></app-sidebar-invitation>
<sidebar-event [event] = "event"></sidebar-event>
<sidebar-organizer [organizer] = "event.organizer"></sidebar-organizer>
